#pragma once


// demoAVDeviceCtrlDlg 对话框

class demoAVDeviceCtrlDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoAVDeviceCtrlDlg)

public:
	demoAVDeviceCtrlDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoAVDeviceCtrlDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_AVDEVICE_CTRL };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();
    DECLARE_MESSAGE_MAP()

private:
    int ClickAVDeviceCtrl();
public:
    CComboBox m_deviceTypeCombo;
    CComboBox m_isOpenCombo;

    afx_msg void OnBnClickedOk();
};
